text/html; charset=UTF-8
Last-Modified: Thu, 20 Feb 2025 23:02:41 GMT
Expires: Sun, 18 Feb 2035 23:02:41 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/.github/workflows/android.yml?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='5eb45e1ea03c6104f007efec6dd9c351f310193d'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>refs</a><a href='/minetest.git/log/.github/workflows/android.yml?h=release'>log</a><a href='/minetest.git/tree/.github/workflows/android.yml?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>tree</a><a href='/minetest.git/commit/.github/workflows/android.yml?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>commit</a><a class='active' href='/minetest.git/diff/.github/workflows/android.yml?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/.github/workflows/android.yml'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='5eb45e1ea03c6104f007efec6dd9c351f310193d'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/diff/?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>root</a>/<a href='/minetest.git/diff/.github?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>.github</a>/<a href='/minetest.git/diff/.github/workflows?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>workflows</a>/<a href='/minetest.git/diff/.github/workflows/android.yml?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>android.yml</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='5eb45e1ea03c6104f007efec6dd9c351f310193d'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='l
<span class="hl kwa">description</span> = Gives items to players on join
<span class="hl kwa">depends</span> = default
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-20 23:02:42 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><div class='diffstat-header'><a href='/minetest.git/diff/?h=release&amp;id=5eb45e1ea03c6104f007efec6dd9c351f310193d'>Diffstat</a> (limited to '.github/workflows/android.yml')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-20 23:02:42 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
